Subject: Re: Mini-review
From: "Steve Bamford" <[email-masked]>
To: "Bill Bunting" <[email-masked]>
Date: Tue, 22 Jan 2002 12:52:28 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Bill Bunting 
  To: [email-masked] 
  Sent: Wednesday, December 26, 2001 11:37 AM
  Subject: Mini-review

  Hello and Season's greetings.
   
  I'm a new reader and I wanted to compliment you on a very nice site.  It's easy to get around, interesting and entertaining.

  I have a question though....is a large portion of your readership Canadian.  I looked at a few  email addresses and it seems that there is a large portion of "Canadian content".  Just an observation.
   
  I thought I would send along a submission based on my most recent project. I've been away from building for about a year and this was a quick shot back.  I hope you share it with your readers.

  Keep up the good work!